Subject: Re: [PATCH / RFC 2/2] fec: fixup spinlocks.

From: Greg Ungerer <[email-masked]>
Date: Fri, 28 Mar 2008 20:24:14 +1000

Hi Sebastion,

Sebastian Siewior wrote:
> * Greg Ungerer | 2008-03-28 16:58:09 [+1000]:
> 
>> Hi Sebastion,
> Hi Greg,
> 
>>> 4. Use the .*_irqsave variant in that part which may be called from IRQ or
>>> user mode.
>> I couldn't see any changes here that switched to use *_irqsave?
> The only lock user that may be called from both called from both places
> is mii_queue() and that one allready uses the save variant.
> I guess you want me to repost that patch without point 4 in the summary
> right?

No, don't worry about it.
I just wanted to make sure there wasn't more to the patch.

Thanks
Greg

------------------------------------------------------------------------
Greg Ungerer  --  Chief Software Dude       EMAIL:     [email-masked]
SnapGear -- a Secure Computing Company      PHONE:       +61 7 3435 2888
825 Stanley St,                             FAX:         +61 7 3891 3630
Woolloongabba, QLD, 4102, Australia         WEB: http://www.SnapGear.com
_______________________________________________
uClinux-dev mailing list
[email-masked]
http://mailman.uclinux.org/mailman/listinfo/uclinux-dev
This message was resent by [email-masked]
To unsubscribe see:
http://mailman.uclinux.org/mailman/options/uclinux-dev